{
  "look_id": "ssb4samusillustrious_1407413",
  "look_name": "Ssb4Samusillustrious 1407413",
  "character_id": "samus_aran",
  "positive": "samus_aran, zero_suit, blonde_hair, blue_eyes, ponytail, mole_under_mouth, blue_bodysuit, bracelet, high_heels, holding_gun, gun, science_fiction",
  "negative": "armor, helmet, power_suit, short_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/SSB4SamusIllustrious_1407413.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "SSB4ZSS",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Metroid",
    "origin_type": "Video Game",
    "nsfw": false
  }
}